Find the answer to your Linux question:

Send Page to a Friend

Thread: ./zoiper: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ./z

Your Message